<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="libs/hsqldb.jar"/>
	<classpathentry kind="lib" path="libs/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="libs/jersey-bundle-1.8.jar"/>
	<classpathentry kind="lib" path="libs/jsr311-api-1.1.jar"/>
	<classpathentry kind="lib" path="libs/asm-3.1.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
